﻿.full .w{width:1100px;margin:0 auto;}
.full #footer .service .fl{margin-right:75px;}
.full #footer .service .last{margin-right:0;}
.full .right-column{display:block;}
.w{width:1100px;margin:0 auto;}
.right-column{display:none;}
#footer .service .fl{margin-right:18px;}
#footer .service .last{margin-right:0;}
.newsdetail-left{width:732px;}
.full .newsdetail-left{width:968px;}
.full .member_right,.full .help_right{width:982px;}
.full #toppanel .search-area{margin-left:160px;}
.full .view-right{width:1100px;}
.full .specialnews{width:648px;}
.full .news-list-left{width:920px;}
.about_right{width:732px;}
.full .about_right{width:960px;}
.full .news_nav li{width:124px;}